var uk_InView_Standard_Site_config = new Array();
uk_InView_Standard_Site_config['demo-bd.urekamedia.com'] = {
    id_content: 'content',
    rule: 'p',
    css: '',
    js: ''
};
uk_InView_Standard_Site_config['localhost'] = {
    id_content: 'content',
    rule: 'p',
    css: '',
    js: ''
};
uk_InView_Standard_Site_config['tp.mm'] = {
    id_content: 'content',
    rule: 'p',
    css: '',
    js: ''
};
uk_InView_Standard_Site_config['uk-template.com'] = {
    id_content: 'content',
    rule: 'p',
    css: '',
    js: ''
};
var uk_InView_Standard_config = {
    id_div_content: '',
    CLICK_REDIRECT_URL_ESC: "http://urekamedia.com",
    landing_page:'http://urekamedia.com',
    // banner: '&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#62;&#32;&#10;&#40;&#102;&#117;&#110;&#99;&#116;&#105;&#111;&#110;&#32;&#40;&#41;&#32;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#117;&#105;&#100;&#32;&#61;&#32;&#110;&#101;&#119;&#32;&#68;&#97;&#116;&#101;&#40;&#41;&#46;&#103;&#101;&#116;&#84;&#105;&#109;&#101;&#40;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#119;&#114;&#105;&#116;&#101;&#40;&#96;&#60;&#105;&#110;&#115;&#32;&#117;&#107;&#45;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#45;&#105;&#100;&#61;&#39;&#36;&#123;&#117;&#117;&#105;&#100;&#125;&#39;&#62;&#60;&#47;&#105;&#110;&#115;&#62;&#96;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#32;&#61;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#99;&#114;&#101;&#97;&#116;&#101;&#69;&#108;&#101;&#109;&#101;&#110;&#116;&#40;&#39;&#115;&#99;&#114;&#105;&#112;&#116;&#39;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#115;&#114;&#99;&#32;&#61;&#32;&#39;&#104;&#116;&#116;&#112;&#58;&#47;&#47;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#99;&#111;&#109;&#47;&#100;&#105;&#115;&#116;&#47;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#118;&#49;&#46;&#106;&#115;&#39;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#116;&#121;&#112;&#101;&#32;&#61;&#32;&#39;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#39;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#97;&#100;&#100;&#69;&#118;&#101;&#110;&#116;&#76;&#105;&#115;&#116;&#101;&#110;&#101;&#114;&#40;&#39;&#108;&#111;&#97;&#100;&#39;&#44;&#32;&#102;&#117;&#110;&#99;&#116;&#105;&#111;&#110;&#32;&#40;&#41;&#32;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#107;&#95;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#32;&#61;&#32;&#110;&#101;&#119;&#32;&#117;&#107;&#95;&#97;&#100;&#82;&#101;&#102;&#114;&#101;&#115;&#104;&#40;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#117;&#105;&#100;&#58;&#32;&#117;&#117;&#105;&#100;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#119;&#105;&#100;&#116;&#104;&#58;&#32;&#51;&#48;&#48;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#104;&#101;&#105;&#103;&#104;&#116;&#58;&#32;&#54;&#48;&#48;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#47;&#47;&#32;&#99;&#97;&#116;&#101;&#103;&#111;&#114;&#121;&#58;&#32;&#39;&#102;&#57;&#99;&#53;&#55;&#51;&#101;&#56;&#48;&#56;&#54;&#56;&#99;&#99;&#101;&#49;&#101;&#102;&#49;&#56;&#100;&#100;&#39;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#47;&#47;&#32;&#105;&#116;&#101;&#109;&#58;&#32;&#39;&#53;&#53;&#52;&#56;&#53;&#57;&#54;&#54;&#53;&#50;&#56;&#98;&#52;&#53;&#48;&#51;&#48;&#100;&#51;&#54;&#48;&#101;&#39;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#99;&#97;&#116;&#101;&#103;&#111;&#114;&#121;&#58;&#32;&#39;&#98;&#53;&#53;&#49;&#51;&#48;&#52;&#48;&#97;&#98;&#57;&#55;&#99;&#48;&#98;&#54;&#98;&#50;&#53;&#55;&#49;&#52;&#39;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#105;&#116;&#101;&#109;&#58;&#32;&#39;&#49;&#101;&#98;&#99;&#102;&#53;&#48;&#57;&#49;&#98;&#102;&#51;&#56;&#102;&#52;&#48;&#48;&#56;&#55;&#101;&#101;&#98;&#39;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#97;&#100;&#115;&#101;&#114;&#118;&#101;&#114;&#95;&#105;&#100;&#58;&#32;&#39;&#52;&#57;&#99;&#48;&#98;&#51;&#100;&#55;&#57;&#102;&#57;&#100;&#49;&#50;&#51;&#100;&#55;&#50;&#101;&#50;&#52;&#57;&#39;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#125;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#107;&#95;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#105;&#110;&#105;&#116;&#40;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#125;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#103;&#101;&#116;&#69;&#108;&#101;&#109;&#101;&#110;&#116;&#115;&#66;&#121;&#84;&#97;&#103;&#78;&#97;&#109;&#101;&#40;&#39;&#104;&#101;&#97;&#100;&#39;&#41;&#91;&#48;&#93;&#46;&#97;&#112;&#112;&#101;&#110;&#100;&#40;&#117;&#107;&#65;&#82;&#74;&#83;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#125;&#41;&#40;&#41;&#59;&#10;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;',
    //demo_gammabanner: "&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#32;&#116;&#121;&#112;&#101;&#61;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#62;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#95;&#97;&#115;&#101;&#32;&#61;&#32;&#95;&#97;&#115;&#101;&#32;&#124;&#124;&#32;&#91;&#93;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#47;&#42;&#32;&#108;&#111;&#97;&#100;&#32;&#112;&#108;&#97;&#99;&#101;&#109;&#101;&#110;&#116;&#32;&#102;&#111;&#114;&#32;&#97;&#99;&#99;&#111;&#117;&#110;&#116;&#58;&#32;&#85;&#114;&#101;&#107;&#97;&#32;&#86;&#78;&#44;&#32;&#115;&#105;&#116;&#101;&#58;&#32;&#117;&#114;&#101;&#107;&#97;&#46;&#99;&#111;&#109;&#44;&#32;&#122;&#111;&#110;&#101;&#32;&#115;&#105;&#122;&#101;&#32;&#58;&#32;&#54;&#52;&#48;&#120;&#49;&#50;&#56;&#48;&#32;&#42;&#47;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#95;&#97;&#115;&#101;&#46;&#112;&#117;&#115;&#104;&#40;&#91;&#39;&#49;&#53;&#54;&#54;&#56;&#55;&#55;&#54;&#52;&#48;&#39;&#44;&#32;&#39;&#49;&#54;&#52;&#51;&#48;&#50;&#51;&#49;&#57;&#54;&#39;&#93;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#32;&#115;&#114;&#99;&#61;&#34;&#47;&#47;&#103;&#97;&#109;&#109;&#97;&#46;&#99;&#97;&#99;&#104;&#101;&#102;&#108;&#121;&#46;&#110;&#101;&#116;&#47;&#106;&#115;&#47;&#97;&#100;&#45;&#101;&#120;&#99;&#104;&#97;&#110;&#103;&#101;&#46;&#106;&#115;&#34;&#32;&#116;&#121;&#112;&#101;&#61;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#62;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;",
    urlBanner: '',
    // banner: '&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#32;&#116;&#121;&#112;&#101;&#61;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#62;&#10;&#40;&#102;&#117;&#110;&#99;&#116;&#105;&#111;&#110;&#32;&#40;&#41;&#32;&#123;&#10;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#117;&#105;&#100;&#32;&#61;&#32;&#110;&#101;&#119;&#32;&#68;&#97;&#116;&#101;&#40;&#41;&#46;&#103;&#101;&#116;&#84;&#105;&#109;&#101;&#40;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#119;&#114;&#105;&#116;&#101;&#40;&#96;&#60;&#105;&#110;&#115;&#32;&#117;&#107;&#45;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#45;&#105;&#100;&#61;&#39;&#36;&#123;&#117;&#117;&#105;&#100;&#125;&#39;&#62;&#60;&#47;&#105;&#110;&#115;&#62;&#96;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#32;&#61;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#99;&#114;&#101;&#97;&#116;&#101;&#69;&#108;&#101;&#109;&#101;&#110;&#116;&#40;&#34;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#115;&#114;&#99;&#32;&#61;&#32;&#34;&#47;&#47;&#112;&#108;&#97;&#121;&#101;&#114;&#46;&#117;&#114;&#101;&#107;&#97;&#109;&#101;&#100;&#105;&#97;&#46;&#99;&#111;&#109;&#47;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#118;&#49;&#46;&#106;&#115;&#34;&#59;&#10;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#116;&#121;&#112;&#101;&#32;&#61;&#32;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#59;&#10;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#97;&#100;&#100;&#69;&#118;&#101;&#110;&#116;&#76;&#105;&#115;&#116;&#101;&#110;&#101;&#114;&#40;&#34;&#108;&#111;&#97;&#100;&#34;&#44;&#32;&#102;&#117;&#110;&#99;&#116;&#105;&#111;&#110;&#32;&#40;&#41;&#32;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#107;&#95;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#32;&#61;&#32;&#110;&#101;&#119;&#32;&#117;&#107;&#95;&#97;&#100;&#82;&#101;&#102;&#114;&#101;&#115;&#104;&#40;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#117;&#105;&#100;&#58;&#32;&#117;&#117;&#105;&#100;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#119;&#105;&#100;&#116;&#104;&#58;&#32;&#51;&#48;&#48;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#104;&#101;&#105;&#103;&#104;&#116;&#58;&#32;&#50;&#53;&#48;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#97;&#100;&#115;&#101;&#114;&#118;&#101;&#114;&#95;&#105;&#100;&#58;&#32;&#34;&#52;&#57;&#99;&#48;&#98;&#51;&#100;&#55;&#57;&#102;&#57;&#100;&#49;&#50;&#51;&#100;&#55;&#50;&#101;&#50;&#52;&#57;&#34;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#99;&#97;&#116;&#101;&#103;&#111;&#114;&#121;&#58;&#32;&#34;&#52;&#57;&#100;&#55;&#101;&#53;&#102;&#53;&#100;&#100;&#100;&#56;&#97;&#102;&#99;&#49;&#50;&#48;&#102;&#53;&#102;&#50;&#34;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#105;&#116;&#101;&#109;&#58;&#32;&#34;&#48;&#55;&#50;&#48;&#48;&#48;&#55;&#56;&#50;&#56;&#97;&#100;&#101;&#54;&#52;&#100;&#55;&#50;&#100;&#102;&#55;&#48;&#34;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#125;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#107;&#95;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#105;&#110;&#105;&#116;&#40;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#125;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#103;&#101;&#116;&#69;&#108;&#101;&#109;&#101;&#110;&#116;&#115;&#66;&#121;&#84;&#97;&#103;&#78;&#97;&#109;&#101;&#40;&#34;&#104;&#101;&#97;&#100;&#34;&#41;&#91;&#48;&#93;&#46;&#97;&#112;&#112;&#101;&#110;&#100;&#40;&#117;&#107;&#65;&#82;&#74;&#83;&#41;&#59;&#10;&#125;&#41;&#40;&#41;&#59;&#10;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;',

    //banner_url: 'http://demo.creativevn.net/BDTeamDemo/demo/300x600.html',


    banner: '&#60;&#115;&#99;&#114;&#105;&#112;&#116;&#32;&#116;&#121;&#112;&#101;&#61;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#62;&#10;&#40;&#102;&#117;&#110;&#99;&#116;&#105;&#111;&#110;&#32;&#40;&#41;&#32;&#123;&#10;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#117;&#105;&#100;&#32;&#61;&#32;&#110;&#101;&#119;&#32;&#68;&#97;&#116;&#101;&#40;&#41;&#46;&#103;&#101;&#116;&#84;&#105;&#109;&#101;&#40;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#119;&#114;&#105;&#116;&#101;&#40;&#96;&#60;&#105;&#110;&#115;&#32;&#117;&#107;&#45;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#45;&#105;&#100;&#61;&#39;&#36;&#123;&#117;&#117;&#105;&#100;&#125;&#39;&#62;&#60;&#47;&#105;&#110;&#115;&#62;&#96;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#32;&#61;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#99;&#114;&#101;&#97;&#116;&#101;&#69;&#108;&#101;&#109;&#101;&#110;&#116;&#40;&#34;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#115;&#114;&#99;&#32;&#61;&#32;&#34;&#47;&#47;&#112;&#108;&#97;&#121;&#101;&#114;&#46;&#117;&#114;&#101;&#107;&#97;&#109;&#101;&#100;&#105;&#97;&#46;&#99;&#111;&#109;&#47;&#97;&#100;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#118;&#49;&#46;&#106;&#115;&#34;&#59;&#10;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#116;&#121;&#112;&#101;&#32;&#61;&#32;&#34;&#116;&#101;&#120;&#116;&#47;&#106;&#97;&#118;&#97;&#115;&#99;&#114;&#105;&#112;&#116;&#34;&#59;&#10;&#32;&#32;&#32;&#32;&#117;&#107;&#65;&#82;&#74;&#83;&#46;&#97;&#100;&#100;&#69;&#118;&#101;&#110;&#116;&#76;&#105;&#115;&#116;&#101;&#110;&#101;&#114;&#40;&#34;&#108;&#111;&#97;&#100;&#34;&#44;&#32;&#102;&#117;&#110;&#99;&#116;&#105;&#111;&#110;&#32;&#40;&#41;&#32;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#118;&#97;&#114;&#32;&#117;&#107;&#95;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#32;&#61;&#32;&#110;&#101;&#119;&#32;&#117;&#107;&#95;&#97;&#100;&#82;&#101;&#102;&#114;&#101;&#115;&#104;&#40;&#123;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#117;&#105;&#100;&#58;&#32;&#117;&#117;&#105;&#100;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#119;&#105;&#100;&#116;&#104;&#58;&#32;&#51;&#48;&#48;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#104;&#101;&#105;&#103;&#104;&#116;&#58;&#32;&#50;&#53;&#48;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#97;&#100;&#115;&#101;&#114;&#118;&#101;&#114;&#95;&#105;&#100;&#58;&#32;&#34;&#52;&#57;&#99;&#48;&#98;&#51;&#100;&#55;&#57;&#102;&#57;&#100;&#49;&#50;&#51;&#100;&#55;&#50;&#101;&#50;&#52;&#57;&#34;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#99;&#97;&#116;&#101;&#103;&#111;&#114;&#121;&#58;&#32;&#34;&#55;&#57;&#55;&#50;&#100;&#55;&#52;&#101;&#55;&#98;&#101;&#50;&#98;&#101;&#50;&#52;&#53;&#55;&#100;&#52;&#49;&#99;&#34;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#105;&#116;&#101;&#109;&#58;&#32;&#34;&#51;&#51;&#53;&#49;&#100;&#55;&#53;&#51;&#54;&#50;&#57;&#98;&#50;&#57;&#101;&#98;&#51;&#54;&#57;&#53;&#97;&#51;&#34;&#44;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#125;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#32;&#117;&#107;&#95;&#114;&#101;&#102;&#114;&#101;&#115;&#104;&#46;&#105;&#110;&#105;&#116;&#40;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#125;&#41;&#59;&#10;&#32;&#32;&#32;&#32;&#100;&#111;&#99;&#117;&#109;&#101;&#110;&#116;&#46;&#103;&#101;&#116;&#69;&#108;&#101;&#109;&#101;&#110;&#116;&#115;&#66;&#121;&#84;&#97;&#103;&#78;&#97;&#109;&#101;&#40;&#34;&#104;&#101;&#97;&#100;&#34;&#41;&#91;&#48;&#93;&#46;&#97;&#112;&#112;&#101;&#110;&#100;&#40;&#117;&#107;&#65;&#82;&#74;&#83;&#41;&#59;&#10;&#125;&#41;&#40;&#41;&#59;&#10;&#60;&#47;&#115;&#99;&#114;&#105;&#112;&#116;&#62;',
   
    
    width: 300,
    height: 600,
};